/*practice area*/

#title-bg-img {
	background-image: url("/wp-content/uploads/bg-backpage-b-scaled.webp");
	background-position: center 60%;
}

.entry-header {
	background-image: url("/wp-content/uploads/bg-backpage-b-scaled.webp");
	background-position: center 60%;
}

.this-practice-item {
	margin-bottom: 30px;
}

#this-team-grid {
	gap: 25px;
	grid-template-columns: repeat(4, 1fr);
}
#this-team-grid :is(h4,#boost#boost.boost){
	margin-block-end: 0 !important;
}

#this-team-grid figure {
	height: 350px !important;
	width: 100% !important;
	overflow: hidden;
	transition: all 0.2s ease-in-out;
}
#this-team-grid figure:hover {
	/* box-shadow: 0px 0px 8px 1px #818181; */
	/* height: 340px !important; */
	border-bottom: 5px solid var(--color-main-2);
	margin-top: -10px !important;
	margin-bottom: 10px !important;
}

#this-team-grid img {
	object-fit: cover !important;
	object-position: center top;
	transition: all 0.3s ease-in-out;
	width: 500px;
	height: 350px;
}
#this-team-grid img:hover {
	cursor: pointer;
}

/*
NOTE - to adjust individual images ...
    object-position: 50% -34px (or -33%);
    height: 343px;
*/

/* media qry for grid */
@media screen and (max-width: 1050px) {
	#this-team-grid {
		gap: 25px;
		grid-template-columns: repeat(3, 1fr);
	}
	#this-team-grid :is(figure, figure:hover) {
		height: 425px !important;
	}
	#this-team-grid img {
		height: 425px !important;
	}
}

@media screen and (max-width: 950px) {
	#this-team-grid {
		gap: 25px;
		grid-template-columns: repeat(2, 1fr);
	}
	#this-team-grid :is(figure, figure:hover) {
		height: 490px !important;
	}
	#this-team-grid img {
		height: 490px !important;
	}
}

@media screen and (max-width: 600px) {
	#this-team-grid {
		gap: 25px;
		grid-template-columns: repeat(1, 1fr);
	}
	#this-team-grid :is(figure, figure:hover) {
		height: 650px !important;
	}
	#this-team-grid img {
		height: 650px !important;
		width: 570px !important;
	}
}
/**/
